{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "dbc",
  "version": "1.91",
  "author": "",
  "overrides": "overrides",
  "files": [
    {
      "projectID": 385587,
      "fileID": 4570482,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1154099,
      "fileID": 8262091,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1075723,
      "fileID": 8221795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 75557,
      "fileID": 2459319,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 497518,
      "fileID": 4523119,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280294,
      "fileID": 2627303,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 497511,
      "fileID": 4505635,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 5987124,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898104,
      "fileID": 7931714,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 782491,
      "fileID": 5293931,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 267193,
      "fileID": 7884956,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688894,
      "fileID": 6771464,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 746280,
      "fileID": 5492860,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 6012805,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1336558,
      "fileID": 8021658,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 988067,
      "fileID": 6203910,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 826970,
      "fileID": 6761003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 5507281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352755,
      "fileID": 2832931,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243190,
      "fileID": 4635415,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 3763564,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 886326,
      "fileID": 5700277,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 480951,
      "fileID": 7753130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 497507,
      "fileID": 4523117,
      "required": true,
      "isLocked": false
    }
  ]
}